<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRevision7 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRevision7 Interface

For a list of all members of this type, see IEdmRevision7 members.

# Public Methods

| Name | Description
--- | --- | ---
| Rollback3 | Rolls this file back to the version of this revision.

Top

# See Also

####

IEdmRevision7 Interface
EPDM.Interop.epdm Namespace